Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 30 May 2025 13:09:17 +0300

Harku Vallavalitsus menetleb praegu kasutusteatist nr 2511301/02564 
aadressile Harju maakond, Harku vald, Vääna küla, Sepikoja tee L1 // 
Sepikoja tee 1 // 3 // 4 (Kuivendusrajatis) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27397900>  (menetlus nr: 
478448), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 09.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Harku Vallavalitsus) või menetleja (SIGNE KROLL) poole.